requires 'perl' => '5.010001';
requires 'Mojolicious' => '7.55';
requires 'Role::Tiny' => '2.000001';
test_requires 'IO::Pipely';
test_requires 'Test::More' => '0.88';